﻿@{
    ViewBag.Title = "Tu contraseña ha sido restablecida correctamente.";
}

<main id="faq" class="inner" data-animsition-in="fade-in" data-animsition-out="fade-out">
    <div class="container">
        <div class="row">
            <div class="col-md-8 center-block">

                <div class="info-404 text-center">

                    <p class="lead">Tu contrase&ntilde;a ha sido reestablecida correctamente</p>

                    <div class="text-center">
                        Ahora puedes hacer @Html.ActionLink("click aqui para Iniciar Sesión", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" }).
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
